"TryAgainButton" = "Proovige uuesti";
"NoNetworkAlertTitle" = "Võrguühendus puudub";
"NoServerAlertTitle" = "Ei saa serveriga ühendust";
"DefaultErrorTitle" = "Vabandust, midagi läks valesti. Proovige hiljem uuesti.";
"CheckBoxSelectAccessibilityHint" = "Valimiseks topeltpuudutage.";
"CheckBoxDeselectAccessibilityHint" = "Valiku tühistamiseks topeltpuudutage.";
